---
layout: blog
breadcrumb:
  title: All Blog Posts
  bgImage: "/static/images/breadcrumb-bg-1.jpg"
latestNewsLabel: Latest News
fbLabel: Like Us On Facebook
twitterLabel: Latest Tweets
title: Heissacamp-blog
date: '2022-11-07T08:44:12.000+02:00'
mediaType: " quote"
mainImage: "/static/images/screen-shot-2020-12-04-at-11-12-07.png"
images: []
quote:
  text: Who Are We!
  city: Aswan
linkTitle: ''
vurl: https://www.youtube.com/watch?v=5eFDrW5Bhl4
relatedPosts: []
excerpt: ''

---
<div class="milenia-preloader"></div>
<div id="milenia-page-wrapper" class="milenia-page-wrapper">
    
    <!--================ Header ================-->
    {%- include header.html -%}
    <!--================ End of Header ================-->
    <!--================ Breadcrumb ================-->
    <div data-bg-image-src="{{page.breadcrumb.bgImage}}" class="milenia-breadcrumb text-center milenia-colorizer--scheme-dark milenia-colorizer--parallax">
    <div class="container">
        <h1 class="milenia-page-title">{{page.breadcrumb.title}}</h1>
        <nav class="milenia-breadcrumb-path">
            <span><a href="index.html" style="background-position: 0% 17px;">Home</a></span>/<span>Blog</span>
        </nav>
    </div>
    </div>
    <!--================ End of Breadcrumb ================-->
    <div class="milenia-content  milenia-has-sidebar">
    <div class="container">
        <div class="row">
        <main class="col-lg-9 col-md-8">
            <div class="milenia-entity-content">
            <!--================ Content Section ================-->
            <div class="milenia-section">
                {%- include blog/postsList.html -%}
            </div>
            <!--================ End of Content Section ================-->
            </div>
        </main>
        <!--================ Sidebar ================-->
        <aside id="milenia-sidebar" class="milenia-sidebar col-lg-3 col-md-4">
            <div class="milenia-grid">
            
            <!--================ Widget FB================-->
            <section class="milenia-grid-item milenia-widget">
                <div class="milenia-grid-item-inner">
                <div class="milenia-grid-item-content">
                    <h5 class="milenia-widget-title">{{page.fbLabel}}</h5>
                    <div data-tabs="" data-href="{{site.data.contact.facebookLink}}" data-small-header="true" data-adapt-container-width="true" data-hide-cover="true" data-show-facepile="true" class="fb-page">
                    <a href="{{site.data.contact.facebookLink}}" target="_blank" class="fb-page"><i class="fb-page"></i>Like Us On Facebook</a>
                    </div>
                  	
                </div>
                </div>
            </section>
            <!--================ End of Widget ================-->
            <!--================ Widget Twitter================-->
            <section class="milenia-grid-item milenia-widget">
                <div class="milenia-grid-item-inner">
                <div class="milenia-grid-item-content">
                    <h5 class="milenia-widget-title">{{page.twitterLabel}}</h5>
                    <!--================ Twitter Feed ================-->
                    <ul class="milenia-twitter-feed milenia-list--unstyled"></ul>
                    <!--================ End of Twitter Feed ================-->
                  	<a href="{{site.data.contact.twitterLink}}" target="_blank" class="milenia-btn milenia-btn--icon milenia-btn--scheme-primary milenia-btn--link"><i class="fab fa-twitter"></i>Follow Us On Twitter</a>
                </div>
                </div>
            </section>
            <!--================ End of Widget ================-->
            </div>
        </aside>
        <!--================ End of Sidebar ================-->
        </div>
    </div>
    </div>
</div>